{
    "name": "flaechenpruefung-windenergie",
    "private": true,
    "version": "0.1.0",
    "type": "module",
    "scripts": {
        "dev": "vite",
        "server": "node server.cjs",
        "start": "concurrently \"npm run server\" \"npm run dev\"",
        "build": "vite build",
        "preview": "vite preview"
    },
    "devDependencies": {
        "concurrently": "^9.2.1",
        "vite": "^5.0.0"
    },
    "dependencies": {
        "@turf/turf": "^7.3.3",
        "cors": "^2.8.6",
        "express": "^5.2.1",
        "leaflet": "^1.9.4",
        "leaflet-control-geocoder": "^3.3.1",
        "leaflet.vectorgrid": "^1.3.0",
        "osmtogeojson": "^3.0.0-beta.5",
        "proj4": "^2.20.2",
        "shapefile": "^0.6.6",
        "shpjs": "^6.2.0"
    }
}
